@media screen and (max-width:1200px) {
	.product_dimensions_documentation .TabbedPanelsTab{ width:33.128% !important;font-size: 14px !important;}
}
@media screen and (max-width:990px) {
	.product_dimensions_documentation .TabbedPanelsTab{ width:33% !important;font-size: 14px !important;}
}
@media screen and (max-width:770px) {
	.product_dimensions_documentation .TabbedPanelsTab{ width:33.016% !important; font-size: 14px !important;}
}
@media screen and (max-width:615px) {
	.product_dimensions_documentation .TabbedPanelsTab{ width:32.8% !important;font-size: 14px !important;}
}

@media screen and (max-width:500px) {
	.product_dimensions_documentation .TabbedPanelsTab{font-size: 13px !important;}
}
@media (max-width: 336px) {
	.product_dimensions_documentation .TabbedPanelsTab { font-size:11px !important;}
}